net.minecraft.command

## Class CommandServerSaveAll

- java.lang.Object
- - net.minecraft.command.CommandBase
  - - net.minecraft.command.CommandServerSaveAll

- All Implemented Interfaces:
    Comparable, ICommand

      public class CommandServerSaveAll
      extends CommandBase

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `CommandServerSaveAll()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getCommandName()`
    `String` | `getCommandUsage(ICommandSender par1ICommandSender)`
    `int` | `getRequiredPermissionLevel()` Return the required permission level for this command.
    `void` | `processCommand(ICommandSender par1ICommandSender, String[] par2ArrayOfStr)`

    - ### Methods inherited from class net.minecraft.command.CommandBase

      `addTabCompletionOptions, canCommandSenderUseCommand, compareTo, compareTo, doesStringStartWith, func_110661_a, func_110662_c, func_110663_b, func_110664_a, func_110665_a, func_110666_a, func_82360_a, func_82361_a, func_96332_d, func_96333_a, getCommandAliases, getCommandSenderAsPlayer, getListOfStringsFromIterableMatchingLastWord, getListOfStringsMatchingLastWord, getPlayer, isUsernameIndex, joinNiceString, notifyAdmins, notifyAdmins, parseDouble, parseInt, parseIntBounded, parseIntWithMin, setAdminCommander`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### CommandServerSaveAll

          public CommandServerSaveAll()

  - ### Method Detail

    - #### getCommandName

          public String getCommandName()

    - #### getRequiredPermissionLevel

          public int getRequiredPermissionLevel()

      Return the required permission level for this command.
      Overrides:
        `getRequiredPermissionLevel` in class `CommandBase`

    - #### getCommandUsage

          public String getCommandUsage(ICommandSender par1ICommandSender)

    - #### processCommand

          public void processCommand(ICommandSender par1ICommandSender,
                            String[] par2ArrayOfStr)